a,a:hover,a:active,a:visited,a:focus,input,input:hover,input:active,input:visited,input:focus { outline: none!important; text-decoration: none; -webkit-transition: all 0.2s!important; transition: all 0.2s!important; }
/* GENERAL */
.loader{
	position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../images/comment.gif)no-repeat #fff;
	background-size:50px;
	background-position:center;
}
body{background:#fff; font-family: 'Lato-Regular', sans-serif;}
.text_center{text-align:center;}
.text_right{text-align:right;}
.text_left{text-align:left;}
/* HEADER */
#header {position: absolute; width: 100%; z-index: 99; background-color:transparent; color:#fff;}
.nav-primary .genesis-nav-menu a:hover, .nav-primary .genesis-nav-menu .current-menu-item>a, .nav-primary .genesis-nav-menu .sub-menu .current-menu-item>a:hover, .nav-header .genesis-nav-menu a:hover, .nav-header .genesis-nav-menu .current-menu-item>a, .nav-header .genesis-nav-menu .sub-menu .current-menu-item>a:hover{color:#fff;}
.nav-header .genesis-nav-menu .current-menu-parent .current-menu-item>a{background:#7794a2;}
.nav-primary .menu>li>a, .nav-header .menu>li>a{line-height:20px;color:#fff; padding: 0 10px;}
.nav-header{margin-top:10px;}
.nav-primary .menu>li, .nav-header .menu>li{font-size:13px;}
.phone_head{font-size:13px;}

.book_now a{background:#fff; border-radius:0 !important; color:#7794a2 !important; padding:2px 15px !important;}
.book_now a:hover{background:#038e9d !important; color:#fff !important;}
.nav-header .menu>li:hover>a{color:#7794a2;}
/* SLIDER */
.carousel-caption .carousel-content-wrapper{font-family:"Libre"; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); top: 50%; position:absolute;}
.carousel-caption .carousel-content-wrapper h2{font-size:52px;}
.carousel-caption .carousel-content-wrapper h3{font-size: 39px; opacity: 0.8;}
.caption_enquire{display:inline-block; margin-top:10px;}
.caption_enquire span{border:1px solid #fff; padding:15px 40px; display:inline-block; color:#fff;
    background: rgba(255,255,255,0.3);
    }

.caption_enquire span:hover{ background: rgba(255,255,255,0.1);}

.header-image .site-title>a{position:absolute; left:4%; width:25%;}
.site-header .widget-area{width:70%;}

.nav-primary .genesis-nav-menu .sub-menu li:hover>a, .nav-header .genesis-nav-menu .sub-menu li:hover>a{background-color:#7794a2;}
/* BODY */
h4{font-size:36px;}
.home_tagline{background-color:#038e9d; color:#fff; font-size:39px; padding:10px 0;}
.quicklinks_holder{padding:30px 15px;}
.quicklinks,.quicklinks .media{position:relative;}
.item_title a{font-family: 'Lato-Bold', sans-serif; font-size:26px; font-style:italic; padding:15px 0; color:#363636;}
.item_title a:hover{color:#038e9d;}
.quicklinks .media a:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-bottom: 137px solid #ffb606;
    border-left: 137px solid transparent;
    bottom: 0;
    right: 0;
    -moz-opacity: .7;
    -khtml-opacity: .7;
    -webkit-opacity: .7;
    opacity: .7;
    -ms-filter: alpha(opacity=70);
    filter: alpha(opacity=70);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}
.frm_style_formidable-style.with_frm_style input[type="submit"], .frm_style_formidable-style.with_frm_style .frm_submit input[type="button"], .frm_form_submit_style, .frm_style_formidable-style.with_frm_style.frm_login_form input[type="submit"]{
	width:100%;
	background-color:#028e9d;
	color:#fff;
}
.quicklinks .media a:before {border-bottom-color: #038e9d;}
.quicklinks .summary:hover .media a:before{ border-bottom-width: 167px; border-left-width: 167px;}
.quicklinks .media .plus_icon{ -webkit-transition: all .3s; -moz-transition: all .3s; -o-transition: all .3s; -ms-transition: all .3s; transition: all .3s;}
.quicklinks .media .plus_icon{ position: absolute; right: 10px; bottom: 10px; text-align: right; font-weight: 700; font-size: 24px; color: #fff; line-height: 27px;}
.quicklinks .summary:hover .media .plus_icon{ transform: translate(-15px,-15px); -webkit-transform: translate(-15px,-15px); -moz-transform: translate(-15px,-15px); -ms-transform: translate(-15px,-15px); -o-transform: translate(-15px,-15px);}
.site-inner{color:#363636; /*padding-bottom:0;*/}
.entry-content ul{margin-bottom:15px;}
.entry-content ul>li{list-style-type: disc;}
.home .entry-content ul{margin-left:0;}
.home .entry-content ul>li{list-style-type: none;}
.accomodation_notice .label-default{float:right; background-color:#038e9d;font-weight:normal; padding:7px 15px;}
.accomodation_notice a:hover .label-default{background-color:#2CCEAE;}
.activitiesHolder p,.accomodation_notice p{font-family:'Lato-Light'; color:#ccc; margin-bottom:0px;}
.activitiesHolder p{color:#8c8b8b;}
.activitiesHolder .row{margin-bottom:20px;}
.activitiesHolder h2{border-bottom:1px solid #ccc; padding-bottom:15px;}
/* HR */
hr{border-top:3px solid #028e9d; width:20%;}

/* MAP */
.acf-map,.acf-map-location {width: auto; height: 400px; border: #ccc solid 1px;}
.acf-map img,.acf-map-location img {max-width: inherit !important;}

/* Custom post */
.image_post_custom_holder{background-size:cover; background-repeat:no-repeat; background-position:center center; height:253px;}

/* FOOTER */
.site-footer{background:#252525;}
.site-footer .widget-title{font-size:14px;}
.site-footer .frm_style_formidable-style.with_frm_style label.frm_primary_label,.site-footer .frm_style_formidable-style.with_frm_style.frm_login_form label,.site-footer p,.info_contact{color:#9a9a9a; font-family:'Lato-Light'; font-weight:normal;}
.info_contact{color:#5b614d;}
.info_contact i,.info_contact a{color:#bcbcbc}
.site-footer .frm_style_formidable-style.with_frm_style input[type=submit],.site-footer .frm_style_formidable-style.with_frm_style .frm_submit input[type=button],.site-footer .frm_form_submit_style,.site-footer .frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit]{color:#fff; background: #252525; border-radius: 0; font-family:'Lato-Light'; width:auto;}
.site-footer .with_frm_style .frm_submit{text-align:right;}

/* single page hero */
#single-hero{
	color:#fff;
	font-weight:400;
	font-size:20px;
	text-shadow:0 1px 2px rgba(0,0,0,0.6);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
.single-hero-container{
	min-height:350px;
	text-align:center;
}
.single-hero-container h1{
	margin:0;
	font-size:48px;
	font-weight:700;
	position:absolute;
	bottom:50px;
	font-family:"Libre";
	width:100%;
}
.single-hero-container .subtitle{
	margin:15px 0 0;
}
	
.gallery-container .gallery-item .gallery-icon {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}
/* .gallery-container .gallery-item .gallery-icon a:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.5);
    content: "";
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0;
    -ms-filter: alpha(opacity=0);
    filter: alpha(opacity=0);
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    z-index: 1;
}

.gallery-container .gallery-item .gallery-icon:hover a:before, .gallery .gallery-item .gallery-icon:hover a:after {
    -moz-opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
    -ms-filter: alpha(opacity=100);
    filter: alpha(opacity=100);
} */

/* gallery */


/* .gallery-container .gallery-item .gallery-icon a:after {
    width: 40px;
    height: 40px;
    content: "\f002";
    font: normal normal normal 32px/1 FontAwesome;
    color: #fff;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    left: 50%;
    margin-left: -20px;
    text-align: center;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0;
    -ms-filter: alpha(opacity=0);
    filter: alpha(opacity=0);
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    z-index: 2;
} */

/* Formidable pro */
.frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label{font-family:"Lato-Regular"}
.card{width:100%;box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);}
.card{background-color:#212121; position: relative; margin: 0.5rem 0 1.5rem 0; border-radius: 2px; font-size:12px;}
.feeds_holder{padding: 15px; border-radius: 0 0 2px 2px; color:#737373;}
.feedlink_holder{position: relative; background-color: inherit; border-top: 1px solid rgba(160,160,160,0.2); padding: 15px; font-size:12px;}
.feedlink_holder a{color:#fff;}
.feed_title{font-size: 12px; font-weight: 300; color:#fff;}

.pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:11px;
line-height:13px;
}

.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;
background: #555;
}

.pagination a:hover{
color:#fff;
background: #33B2E9;
}

.pagination .current{
padding:6px 9px 5px 9px;
background: #33B2E9;
color:#fff;
}

/* Review */
.review_excerpt{margin-top:5px;}
blockquote{margin:20px 0;}
blockquote a,blockquote footer, blockquote small, blockquote .small{color:#a2a2a2;}
blockquote::before{left:-10px;}
#reviewFeedsHolder{position:relative; padding: 40px 0; border-top: 1px solid #f3f3f3; background: #fbfbfb; font-family: Lato, sans-serif; color#848484;}
.titleReviews{font-size:30px;}
.slick-prev:before, .slick-next:before{color:#969696;}
.slick-initialized .slick-slide{outline:none;}

#shiftnav-toggle-main.shiftnav-toggle-main-align-center .shiftnav-main-toggle-content{padding:15px 0 !important;}
.review_excerpt footer cite{ font-style:normal !important;}
.slick-prev:before, .slick-next:before {
    color: #028e9d !important;
	font-size:30px  !important;
	font-weight:bold !important;
}
/*News Page Start*/
.news-posts .news-imgholder 
{
    padding: 0 !important;
}
.news-posts .news-imgholder a:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-bottom: 150px solid #038e9d;
    border-left: 200px solid transparent;
    bottom: 0;
    right: 0;
    -moz-opacity: .7;
    -khtml-opacity: .7;
    -webkit-opacity: .7;
    opacity: .7;
    -ms-filter: alpha(opacity=70);
    filter: alpha(opacity=70);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}
.news-posts .news-imgholder:hover a:before 
{
    border-bottom-width: 250px;
    border-left-width: 300px;
}
.news-posts .news-imgholder .plus_icon {
    position: absolute;
    right: 20px;
    bottom: 20px;
    text-align: right;
    font-weight: 700;
    font-size: 24px;
    color: #fff;
    line-height: 27px;
}

/*News Page End*/

/*What's On Page Start*/

.whatson_blur_bg{
    background-size: 200%;
    background-position: center;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
	overflow: hidden;
    position: absolute;
    height: 100%;
    width: 100%;
}
.whaton_link{
	position:absolute;
	width:100%;
}
.whatson_imag 
{
    min-height: 350px;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
	background-position:center;
}
.whatson-posts {
    padding-top: 50px;
    border-top: solid 1px #D0D0D0;
	padding-bottom:50px;
}
.whatson-posts .description{padding-bottom:20px;}
.whatson-posts .eventTime b{padding-right:10px;}
.row.whatson-posts:first-child {
    border-top: 0 !important;
}
.whatson-single img {
    float: left;
    padding: 0 20px 0 0;
}
.whatson_img_holder {
    padding: 0;
    height: 350px;
}
.whatson_img_holder .whatson_img a:before,.gallery-container .preview-img a:before ,.featuresHolder .featuresPhoto p:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-bottom: 167px solid #038e9d;
    border-left: 250px solid transparent;
    bottom: 0;
    right: 0;
    -moz-opacity: .7;
    -khtml-opacity: .7;
    -webkit-opacity: .7;
    opacity: .7;
    -ms-filter: alpha(opacity=70);
    filter: alpha(opacity=70);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}

.gallery-container .preview-img:hover a:before ,.whatson_img_holder .whatson_img:hover a:before ,.featuresHolder .featuresPhoto:hover p:before
{
    border-bottom-width: 240px;
    border-left-width: 360px;
}
.whatson-container-img {
    padding: 0;
	
}
.whatson-container {
    padding-left: 50px;
}
.whatson-container-img .whatson_img_holder .plus_icon, .gallery-container .plus_icon, .featuresHolder .plus_icon{
    position: absolute;
    right: 20px;
    bottom: 20px;
    text-align: right;
    font-weight: 700;
    font-size: 24px;
    color: #fff;
    line-height: 27px;
}
.whatson_title h1 {
    color: #00B6DE;
	margin: 0 !important;
}
/*What's On Page End*/

/* Accomodation */
.bookButton .btn{background:#038e9d; color:#fff; border-radius:0; border:none; padding:10px 40px; margin-top:15px;}
.bookButton .btn:hover{background:#056771;}

/* facilities */
.featuresHolder .featuresPhoto{position:relative;}
.thirdBannerPosition{position:absolute;}
.thirdBannerLabel{font-family:'Lato-Regular'; font-size:30px; color:#a8bcd5; line-height:normal;}
